► |  | Mr Lib: Extra GUI Libraries

1 | Aligned Pasteboard
2 | Bitmap Label
3 | Cache-image Snip
4 | Close Icon
5 | GIF and Animated GIF Writing
6 | Graphs
7 | Hierarchical List Control
8 | Include Bitmap
9 | Interactive Value Port
10 | Name Message
11 | Path Dialog
12 | Plot
13 | Switchable Button
14 | Image Core
15 | Matrix Snip
16 | Te X Table
17 | Terminal Window
18 | Acknowledgments
| Index

▼ | 1 | Aligned Pasteboard

1.1 | aligned-pasteboard<%>
1.2 | horizontal-pasteboard%
1.3 | vertical-pasteboard%
1.4 | aligned-editor-snip%
1.5 | aligned-editor-canvas%
1.6 | aligned-pasteboard-parent<%>
1.7 | stretchable-snip<%>

On this page:

set-aligned-min-sizes

top ← prev up next →

> interface

> aligned-pasteboard-parent<%> : interface?

This interface must be implemented by any class who’s editor is an aligned-pasteboard<%>.

> > method

> > (send an-aligned-pasteboard-parent set-aligned-min-sizes)

> → void?

top ← prev up next →